Subject: Re: [PATCH wireless-2.6 0/12] Host AP update

From: Jeff Garzik <[email-masked]>
Date: Tue, 09 Nov 2004 10:26:37 -0500

Michael Renzmann wrote:
> Hi.
> 
> (I cutted down the CC list.)
> 
> Jeff Garzik wrote:
> 
>> A key goal I have for HostAP is that portions of HostAP code should be 
>> bundled into a generic "lib80211" kernel module, for use by various 
>> low-level and "softmac" 802.11 device drivers.
> 
> 
> This sentence made me curious... does that mean the efforts which 
> recently have been discussed here (to bring a generic 802.11 stack to 
> the kernel) are going to be replaced by the described goal? Or is it an 
> addition to Vladimir's work?

Hopefully Vladmir's work will plug right in..  I hope he's still working 
on it!

	Jeff